.soon-title{
  color: #010202;
  font-size: 55px;
  font-weight: 700;
  line-height: 64px; 
}

.coming-soon{
  color: #2EA3F8;
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; 
  letter-spacing: 5px;
}

.soon-tours{
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 2px;
}

.soon-tours-content{
  border-radius: 5px;
  background: rgba(88, 103, 246, 0.10); padding: 4px 6px; width:112px;
}

.soon-box{
  height: 241px; 
  width: 230px; 
  border-radius:15px;
}

.soon-box-diving{
  background: #0064FF;
}

.soon-box-diving img{
  transform: translate(0, 30px);
}

.soon-box-glamping{
  background: #30A656;
}

.soon-box-glamping img{
  transform: translate(-30px, 0);
}

.soon-box-kayaking{
  background: #FECA2E;
}

.soon-box-kayaking img{
  transform: translate(-12px, -15px);
}

.soon-explore{
  color: rgba(0, 0, 0, 0.05);
  font-size: 8.5vw;
  font-style: normal;
  font-weight: 700;
  line-height: 64px; 
  background: transparent; 
  text-wrap: nowrap; 
  transform: translate(0, 10px);
}

.section-book{
  box-shadow: none;
}

.soon-border{
  height: 2px; border: 1px solid #E0E7EF;
}

.section-book .overlay-book{
  position: relative;
  z-index: 999;
  background: linear-gradient(230deg, rgba(62, 167, 222, 0.15) 35%, rgba(62, 167, 222, 0.00) 50%);
}